@charset "UTF-8";
.pc {display: inline-block;}
@media (max-width: 768px) {.pc {display: none;}}
.smt {display: none;}
@media (max-width: 768px) {.smt {display: inline-block;}}
*, *::before, *::after {-webkit-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;}
body {left: 0;overflow-x: hidden;position: relative;width: 100%;}
body, p, div, li, th, td, dt, dd {color: #000;font-family: "Helvetica Neue",HelveticaNeue,"Arial","游ゴシック体",YuGothic,"游ゴシック Medium","Yu Gothic Medium","游ゴシック","Yu Gothic","Sogoe UI",Verdana,"メイリオ",Meiryo,sans-serif;-webkit-font-feature-settings: "palt";font-feature-settings: "palt";font-size: 14px;font-weight: normal;line-height: 1.8em;text-align: center;}
@media screen and (max-width: 768px) {body, p, div, li, th, td, dt, dd {font-size: 3.38vw;}}
a {-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-box-shadow: none;box-shadow: none;color: #000;outline: none;text-decoration: none;word-break: break-all;}
a:hover {opacity: .5;text-decoration: none;}
a:not([href]) {cursor: default;opacity: 1;}
@media screen and (max-width: 768px) {a:hover {opacity: 1;}
	a:active {opacity: .5;}}
a:focus {-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-box-shadow: none;box-shadow: none;outline: none;}
a[target=_blank] {background: url("../gs-images/common/blank.svg") no-repeat right 2px top 0;background-size: 12px;padding-right: 20px;}
ul, li {list-style: none;margin: 0;padding: 0;}
img, video {vertical-align: top;}
h1, h2, h3 {font-weight: normal;line-height: 1.4em;}
strong {font-weight: bold;}
.fadeConts {opacity: 0;-webkit-transition: 1s;transition: 1s;}
.fadeConts.show {opacity: 1;}
.content-area {margin: 0 auto;padding: 0;}
.contentBody {min-height: 50vh;padding-top: 110px;text-align: left;width: 100%;}
@media screen and (max-width: 768px) {.contentBody {padding-top: 36.23vw;}}
.innerWrap {margin: 0 auto;padding: 0 20px;position: relative;text-align: left;}
@media (max-width: 768px) {.innerWrap {min-width: 90.34vw;padding: 0 4.83vw;}}
header .innerWrap {width: 100%;}
footer .innerWrap {width: 100%;}
.sidemenu .innerWrap {width: calc(100% - 80px);}
input[type=text] :focus {border: 0;-webkit-box-shadow: 0 0 2px 0 #63c13e;box-shadow: 0 0 2px 0 #63c13e;outline: 0;}
body.app header {display: none !important;}
body.app footer {display: none !important;}
body.app .contentBody {padding-top: 0 !important;}
body.app .hero.story {margin-top: 0;}
body.app .hero.home {margin-top: 0;}
*:focus {-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-box-shadow: none;box-shadow: none;outline: none;}
header {background-color: #fff;height: 110px;margin: 0;padding: 0;position: fixed;top: 0;-webkit-transition: .2s;transition: .2s;width: 100%;z-index: 20;}
header.menuOpen {height: 50px;}
header .innerWrap {padding-bottom: 1 ox solid #fff;padding-top: 10px;}
header .innerWrap.hide {display: none;}
header .upperLine {position: absolute;top: 50px;left: 0;width: 100%;height: 0;border-bottom: 1px solid #ccc;}
@media screen and (max-width: 768px) {header {height: 34.08vw;width: 100%;}
	header .innerWrap {padding-bottom: 0;padding-top: 2.4vw;}
	header.menuOpen {height: 31.08vw;}}
.invisible-search header .formWrap {display: none;}
.invisible-search header.menuOpen .visible {display: block;}
.navWrap {text-align: left;}
.navWrap .bk {display: inline-block;opacity: 1;}
.navWrap .wh {display: none;opacity: 0;}
.navWrap.open .bk {display: none;opacity: 0;}
.navWrap.open .wh {display: inline-block;opacity: 1;}
.navWrap.advsOpen .bk {display: none;opacity: 0;}
.navWrap.advsOpen .wh {display: inline-block;opacity: 0;}
.navWrap ul {margin: 0;padding: 0;width: 100%;z-index: 5;}
.navWrap li {display: inline-block;letter-spacing: normal;margin-right: 25px;vertical-align: top;}
.navWrap li:nth-child(2) {-webkit-transition: .2s;transition: .2s;}
.navWrap li:nth-child(2) img {width: 83px;}
.navWrap li.r-menu {background: rgba(255,255,255,.5);border-radius: 50%;height: 28px;margin-right: 0;position: absolute;width: 28px;}
.navWrap li.r-menu img {position: absolute;width: 20px;z-index: 1;}
.navWrap li.head-favorite {right: 128px;}
.navWrap li.head-favorite img {left: 5px;top: 7px;width: 18px;}
@media (max-width: 768px) {.navWrap li.head-favorite {right: 108px;}}
.navWrap li.head-login {right: 78px;}
.navWrap li.head-login img {left: 6.5px;top: 3px;width: 14px;}
@media (max-width: 768px) {.navWrap li.head-login {right: 68px;}}
.navWrap li.head-cart {right: 28px;}
.navWrap .nav-gender {position: absolute;left: 465px;top: 70px;}
.navWrap .nav-gender.hide {display: none;}
.navWrap .nav-gender a {font-size: 14px;font-weight: bold;mix-blend-mode: difference;}
.navWrap .nav-gender li {margin-right: 40px;}
.navWrap .nav-gender li.active a {color: #63c13e;}
@media screen and (max-width: 768px) {.navWrap .nav-gender {left: 0;top: 27vw;padding: 0;margin: 0;display: -webkit-box;display: -ms-flexbox;display: flex;}
	.navWrap .nav-gender li {display: inline-block;margin: 0 0;width: 24%;}
	.navWrap .nav-gender a {display: block;width: 100%;font-size: 3.18vw;font-weight: bold;text-align: center;}
	.menuOpen .navWrap .nav-gender {display: none;}}
.formWrap {margin: 0;opacity: 1;padding: 15px 20px 10px 10px;-webkit-transition: .2s;transition: .2s;width: 440px;}
.formWrap.visible {display: block;}
.formWrap.hide {display: none;}
@media (max-width: 768px) {.formWrap {left: 2.5vw;margin: 0 auto;padding: 0;position: absolute;top: 14.5vw;width: 95vw;}}
.formWrap ul {text-align: left;}
@media (max-width: 768px) {.formWrap ul {text-align: center;}}
.formWrap ul li {display: inline-block;letter-spacing: normal;position: relative;vertical-align: top;}
.formWrap ul li.btn-as {background: #fff url("../gs-images/common/icon-advsearch.png") no-repeat 50% 50%;background-size: 100%;border: 1px solid #ccc;-webkit-box-sizing: border-box;box-sizing: border-box;cursor: pointer;height: 0;line-height: 1.1;overflow: hidden;padding-top: 40px;width: 48px;}
@media (max-width: 768px) {.formWrap ul li.btn-as {padding-top: 9.66vw;width: 11.6vw;}}
.formWrap ul li.keyword {background-color: rgba(255,255,255,.8);border: 1px solid #ccc;position: relative;width: 345px;}
@media (max-width: 768px) {.formWrap ul li.keyword {width: 82.3vw;}}
.formWrap input[type=image] {background-color: #fff;border-left: 1px solid #ccc;border-radius: 0;height: 40px;position: absolute;right: 0;top: 0;width: 53px;z-index: 2;}
@media (max-width: 768px) {.formWrap input[type=image] {height: 9.66vw;width: 13vw;}}
.formWrap input:not([type=image]) {background: none;border: 0;-webkit-box-sizing: border-box;box-sizing: border-box;display: block;height: 40px;line-height: 32px;padding: 0 20px;width: 100%;}
@media (max-width: 768px) {.formWrap input:not([type=image]) {font-size: 4.2vw;height: 9.66vw;}
	.formWrap input:not([type=image])::-webkit-input-placeholder {font-size: 2.9vw;}
	.formWrap input:not([type=image])::-moz-placeholder {font-size: 2.9vw;}
	.formWrap input:not([type=image]):-ms-input-placeholder {font-size: 2.9vw;}
	.formWrap input:not([type=image])::-ms-input-placeholder {font-size: 2.9vw;}
	.formWrap input:not([type=image])::placeholder {font-size: 2.9vw;}}
header .innerWrap .navWrap ul li:nth-child(2).fade, header .innerWrap .formWrap.fade {margin-top: 20px;opacity: 0;-webkit-transition: .2s;transition: .2s;}
header.escape, header .innerWrap .navWrap ul li:nth-child(2).escape, header .innerWrap .formWrap.escape {margin-top: -150px;-webkit-transition: .2s;transition: .2s;}
.sidemenu {background-color: #fff;height: 100vh;left: -500px;margin: 0;padding-top: 120px;position: fixed;top: 0;width: 450px;z-index: 18;}
.sidemenu .innerWrap {-ms-overflow-style: none;-webkit-overflow-scrolling: touch;height: calc(100vh - 140px);overflow-y: scroll;padding: 20px 30px 120px;scrollbar-width: none;width: 100%;}
.sidemenu .innerWrap::-webkit-scrollbar {display: none;}
.sidemenu .innerWrap p {font-size: 16px;font-weight: bold;line-height: 1;margin-bottom: 10px;padding-left: 10px;text-align: left;}
@media screen and (max-width: 768px) {.sidemenu .innerWrap p {padding-left: 2.4vw;}}
.sidemenu .navList {margin-bottom: 45px;}
.sidemenu .navList > li {border-bottom: 1px solid #ccc;display: block;margin-bottom: 10px;opacity: 0;text-align: left;-webkit-transition: 1s;transition: 1s;}
.sidemenu .navList > li.fade {opacity: 1;}
.sidemenu .navList > li strong {font-size: 24px;line-height: 1.2;}
.sidemenu .navList > li span {display: block;font-size: 10px;line-height: 2;}
.sidemenu .navList .navList-sub {display: block;margin: 0 0 10px;padding: 0;}
.sidemenu .navList .navList-sub li {font-size: 14px;font-weight: bold;text-align: left;}
.sidemenu .navList a, .sidemenu .navList div {cursor: pointer;display: block;padding: 0 0 10px 10px;position: relative;text-align: left;}
.sidemenu .navList div.btn-shopping::after, .sidemenu .navList div.btn-ranking::after, .sidemenu .navList div.btn-coordinate::after {background-color: #ccc;-webkit-box-sizing: content-box;box-sizing: content-box;color: #fff;content: "+";display: block;font-size: 18px;font-weight: bold;height: 24px;line-height: 22px;padding-bottom: 2px;position: absolute;right: 0;text-align: center;top: 10px;width: 24px;}
.sidemenu .navList div.btn-shopping .shopping, .sidemenu .navList div.btn-shopping .ranking, .sidemenu .navList div.btn-shopping .coordinate, .sidemenu .navList div.btn-ranking .shopping, .sidemenu .navList div.btn-ranking .ranking, .sidemenu .navList div.btn-ranking .coordinate, .sidemenu .navList div.btn-coordinate .shopping, .sidemenu .navList div.btn-coordinate .ranking, .sidemenu .navList div.btn-coordinate .coordinate {display: none;margin-bottom: 0;}
.sidemenu .navList div.btn-shopping.opened::after, .sidemenu .navList div.btn-ranking.opened::after, .sidemenu .navList div.btn-coordinate.opened::after {content: "-";}
.sidemenu .navList div ul {display: none;}
.sidemenu .navList .subBtn1 {font-size: 22px;font-weight: bold;padding-top: 10px;position: relative;text-align: left;margin-left: -10px;width: 100%;}
.sidemenu .navList .shopping > li {border-bottom: 1px solid #ccc;}
.sidemenu .navList .shopping > li:last-child {border-bottom: 0;}
.sidemenu .navList .ranking > li:last-child, .sidemenu .navList .coordinate > li:last-child {border-bottom: 0;}
.sidemenu .navList .brand-list {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.sidemenu .navList .brand-list li {background-color: #fafafa;display: block;margin: 2px auto;width: 120px;}
@media (max-width: 768px) {.sidemenu .navList .brand-list li {width: 26.4vw;}}
.sidemenu .navList .brand-list li img {display: inline-block;width: 100%;}
.sidemenu .navList .brand-list a {padding: 0;}
.sidemenu .social {text-align: left;}
.sidemenu .social a[target=_blank] {background: none;padding-right: 0;}
.sidemenu .social ul {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;}
.sidemenu .social ul li {display: block;margin: 2px 5px 2px 0;width: 40px;}
.sidemenu .social ul li:first-child {margin-left: 10px;}
@media (max-width: 768px) {.sidemenu .social ul li {margin: 2px 1.2vw 2px 0;width: 9.6vw;}
	.sidemenu .social ul li:first-child {margin-left: 2.4vw;}}
.sidemenu .social ul li img {display: inline-block;width: 100%;}
.sidemenu .social ul::after {content: "";display: block;width: 240px;}
.sidemenu .apps {margin-top: 20px;text-align: left;}
@media (max-width: 768px) {.sidemenu .apps {margin-top: 4.8vw;}}
.sidemenu .apps span {display: block;font-size: 10px;}
@media (max-width: 768px) {.sidemenu .apps span {font-size: 2.4vw;}}
.sidemenu .apps a[target=_blank] {background: none;padding-right: 0;}
.sidemenu .apps ul {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;}
.sidemenu .apps ul li {display: block;margin: 2px 5px 2px 0;width: 148px;}
.sidemenu .apps ul li:first-child {margin-left: 10px;width: 120px;}
@media (max-width: 768px) {.sidemenu .apps ul li {margin: 2px 1.2vw 2px 0;width: 35.7vw;}
	.sidemenu .apps ul li:first-child {width: 29vw;margin-left: 2.4vw;}}
.sidemenu .apps ul li img {display: inline-block;width: 100%;}
.sidemenu .apps ul::after {content: "";display: block;width: 240px;}
@media (max-width: 768px) {.sidemenu {left: -105vw;padding-top: 26.1vw;width: 100%;}}
footer {background-color: #999;margin: 0 0;position: relative;width: 100%;z-index: 15;}
footer a {color: #fff;}
footer a:hover {color: #000;}
@media screen and (max-width: 768px) {footer a:hover {color: #fff;}}
footer .innerWrap.upper {background-color: #999;padding-top: 40px;padding-bottom: 40px;}
footer .innerWrap.lower {background-color: #858484;padding: 20px;}
footer .innerWrap.lower ul {letter-spacing: -.4em;text-align: left;}
footer .innerWrap.lower li {display: inline-block;letter-spacing: normal;margin-right: 30px;text-align: left;}
footer .innerWrap.lower li:last-child {margin-right: 0;}
footer .innerWrap.lower a {font-weight: bold;}
footer .innerWrap.lower .navList2 li {font-size: 11px;}
footer .innerWrap.lower .navList3 {margin-bottom: 40px;}
footer .innerWrap.lower .navList3 li {font-size: 10px;}
footer .navList {margin-bottom: 25px;}
footer .navList a {border-bottom: 1px solid #fff;display: block;margin-bottom: 10px;padding-bottom: 10px;position: relative;z-index: 5;}
footer .navList > li {cursor: pointer;text-align: left;}
footer .navList > li.shopping, footer .navList > li.ranking, footer .navList > li.coordinate, footer .navList > li.brand {border-bottom: 1px solid #fff;margin-bottom: 10px;position: relative;z-index: 5;}
footer .navList > li.shopping > a, footer .navList > li.ranking > a, footer .navList > li.coordinate > a, footer .navList > li.brand > a {border-bottom: 0;margin-bottom: 0;}
footer .navList > li.shopping.opened, footer .navList > li.ranking.opened, footer .navList > li.coordinate.opened, footer .navList > li.brand.opened {padding-bottom: 35px;}
footer .navList > li.shopping.opened::after, footer .navList > li.ranking.opened::after, footer .navList > li.coordinate.opened::after, footer .navList > li.brand.opened::after {content: "-";}
footer .navList > li.shopping::after, footer .navList > li.ranking::after, footer .navList > li.coordinate::after, footer .navList > li.brand::after {-webkit-box-sizing: content-box;box-sizing: content-box;color: #fff;content: "+";display: block;font-size: 18px;font-weight: bold;height: 24px;line-height: 1;padding-top: 4px;position: absolute;right: 0;text-align: center;top: 0;width: 24px;z-index: 4;}
@media screen and (max-width: 768px) {footer .navList > li.shopping::after, footer .navList > li.ranking::after, footer .navList > li.coordinate::after, footer .navList > li.brand::after {font-size: 4.4vw;height: 5.8vw;right: 2.9vw;width: 5.8vw;}}
footer .navList strong {font-size: 14px;line-height: 1.66;}
@media screen and (max-width: 768px) {footer .navList strong {font-size: 3.38vw;}}
footer .shopping-list, footer .ranking-list, footer .coordinate-list, footer .brand-list {height: 0;overflow: hidden;-webkit-transition: height .2s linear;transition: height .2s linear;}
footer .shopping-list li, footer .ranking-list li, footer .coordinate-list li, footer .brand-list li {display: block;text-align: left;width: 16%;}
footer .shopping-list li .subBtn1, footer .ranking-list li .subBtn1, footer .coordinate-list li .subBtn1, footer .brand-list li .subBtn1 {font-size: 14px;}
@media screen and (max-width: 768px) {footer .shopping-list li, footer .ranking-list li, footer .coordinate-list li, footer .brand-list li {text-align: left;width: 32%;}}
footer .shopping-list a, footer .ranking-list a, footer .coordinate-list a, footer .brand-list a {font-weight: bold;}
@media screen and (max-width: 768px) {footer .shopping-list a, footer .ranking-list a, footer .coordinate-list a, footer .brand-list a {font-size: 2.9vw;}}
footer .shopping-list li li {width: 100%;}
footer .shopping-list::after {content: "";display: block;width: 49.6%;}
@media screen and (max-width: 768px) {footer .shopping-list::after {width: 32%;}}
footer .ranking-list::after {content: "";display: block;width: 33.6%;}
@media screen and (max-width: 768px) {footer .ranking-list::after {width: 32%;}}
footer .coordinate-list::after {content: "";display: block;width: 67.2%;}
@media screen and (max-width: 768px) {footer .coordinate-list::after {width: 32%;}}
footer .brand-list::after {content: "";display: block;width: 49.6%;}
@media screen and (max-width: 768px) {footer .brand-list::after {width: 32%;}}
footer .shopping.opened .shopping-list {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;height: 186px;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-transition: height .2s linear;transition: height .2s linear;}
@media screen and (max-width: 768px) {footer .shopping.opened .shopping-list {height: calc(( 5.22vw + 20px ) * 15);}}
@media screen and (max-width: 768px) {footer .shopping.opened .shopping-list li {width: 100%;}
	footer .shopping.opened .shopping-list li a {padding-left: 2.9vw;}
	footer .shopping.opened .shopping-list li:nth-child(4n) {margin-bottom: 2.9vw;}}
footer .ranking.opened .ranking-list {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;height: 46px;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-transition: height .2s linear;transition: height .2s linear;}
@media screen and (max-width: 768px) {footer .ranking.opened .ranking-list {height: calc(( 5.22vw + 20px ) * 4);}}
@media screen and (max-width: 768px) {footer .ranking.opened .ranking-list li {width: 100%;}
	footer .ranking.opened .ranking-list li a {padding-left: 2.9vw;}
	footer .ranking.opened .ranking-list li:nth-child(4n) {margin-bottom: 2.9vw;}}
footer .coordinate.opened .coordinate-list {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;height: 40px;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-transition: height .2s linear;transition: height .2s linear;}
@media screen and (max-width: 768px) {footer .coordinate.opened .coordinate-list {height: calc(( 5.22vw + 20px ) * 2);}}
@media screen and (max-width: 768px) {footer .coordinate.opened .coordinate-list li {width: 100%;}
	footer .coordinate.opened .coordinate-list li a {padding-left: 2.9vw;}
	footer .coordinate.opened .coordinate-list li:nth-child(4n) {margin-bottom: 2.9vw;}}
footer .brand.opened .brand-list {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;height: 180px;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-transition: height .2s linear;transition: height .2s linear;}
@media screen and (max-width: 800px) {footer .brand.opened .brand-list li {font-size: 12px;}}
@media screen and (max-width: 768px) {footer .brand.opened .brand-list {height: calc(( 5.22vw + 20px ) * 7);}}
footer .social {text-align: left;}
footer .social p {color: #fff;font-size: 12px;font-weight: bold;line-height: 1;text-align: left;}
@media screen and (max-width: 768px) {footer .social p {font-size: 2.9vw;}}
footer .social ul {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: nowrap;flex-wrap: nowrap;-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;margin-top: 20px;}
footer .social li {display: block;margin-right: 40px;width: 28px;}
@media screen and (max-width: 768px) {footer .social li {margin-right: 8.7vw;width: 6.76vw;}}
footer .social li img {width: 100%;}
footer .social a[target=_blank] {background: none;padding-right: 0;}
footer .copyright {color: #fff;font-size: 10px;text-align: left;}
.layer-bg-menu {background-color: rgba(0,0,0,.6);height: 100vh;left: 0;opacity: 1;position: fixed;top: 0;-webkit-transition: opaicty 500ms ease-in;transition: opaicty 500ms ease-in;width: 100vw;z-index: 16;}
.layer-bg-menu.escape {opacity: 0;top: -100vh;-webkit-transition: opaicty 500ms ease-in;transition: opaicty 500ms ease-in;}
.breadcrumb {width: 100%;background-color: #eeeef0;color: #000;font-size: 10px;text-align: left;padding-left: 40px;}
.breadcrumb ul {overflow-x: scroll;word-break: keep-all;white-space: nowrap;-webkit-overflow-scrolling: touch;}
.breadcrumb ul::-webkit-scrollbar {display: none;}
.breadcrumb li {display: inline;padding: 0 0;margin-right: 10px;}
.breadcrumb li a {text-decoration: underline;}
.breadcrumb li::after {content: ">";color: #999;padding-left: 10px;}
.breadcrumb li:last-child::after {content: "";}
.bg-advSearch {background-color: #fff;height: 100vh;left: -120%;position: fixed;top: 0;-webkit-transition: left .3s linear;transition: left .3s linear;width: 100%;z-index: 19;}
.bg-advSearch.open {left: 0;}
@media screen and (min-width: 769px) {.bg-advSearch {height: 100vh;left: -454px;width: 454px;}}
.adv-search {background: transparent;-webkit-box-sizing: border-box;box-sizing: border-box;color: #000;height: 100vh;left: -100vw;padding: 29vw 2.4vw 10vw;position: fixed;text-align: left;top: 0;-webkit-transition: left .3s linear;transition: left .3s linear;width: 100vw;z-index: 21;}
.adv-search.open {left: 0;}
@media screen and (min-width: 769px) {.adv-search {height: 100vh;left: -454px;letter-spacing: 1px;padding: 120px 30px 30px;width: 454px;}}
.adv-search h2 {font-size: 4.8vw;font-weight: bold;left: 19.32vw;line-height: 2;position: absolute;top: 14.5vw;}
@media screen and (min-width: 769px) {.adv-search h2 {font-size: 20px;left: 100px;top: 60px;}}
.adv-search h3 {border-top: 1px solid #ccc;color: #000;font-size: 3.4vw;font-weight: bold;margin-bottom: 3.6vw;padding: 4.8vw 2.4vw 0;position: relative;text-align: left;width: 95.17vw;}
@media screen and (min-width: 769px) {.adv-search h3 {font-size: 14px;margin-bottom: 1vw;padding: 20px 10px .5vw;width: 374px;}}
.as-close {height: 0;line-height: 1;overflow: hidden;background-color: #fff;border: 1px solid #ccc;-webkit-box-sizing: border-box;box-sizing: border-box;cursor: pointer;left: 2.5vw;padding-top: 9.67vw;position: absolute;top: 14.5vw;-webkit-transition: background-color .3s ease;transition: background-color .3s ease;width: 11.6vw;}
@media screen and (min-width: 769px) {.as-close {left: 25px;padding-top: 40px;top: 60px;width: 48px;}}
.as-close:hover {background-color: #ccc;}
.as-close::before {background-color: #000;content: "";height: 1px;left: 33%;position: absolute;top: 50%;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);width: 4.35vw;}
@media screen and (min-width: 769px) {.as-close::before {width: 18px;}}
.as-close::after {background-color: #000;content: "";height: 1px;left: 33%;position: absolute;top: 50%;-webkit-transform: rotate(45deg);transform: rotate(45deg);width: 4.35vw;}
@media screen and (min-width: 769px) {.as-close::after {width: 18px;}}
.as-wrapper {-ms-overflow-style: none;height: 100%;overflow-x: hidden;overflow-y: scroll;padding: 4.8vw 0 25vw;scrollbar-width: none;width: 100%;}
.as-wrapper::-webkit-scrollbar {display: none;}
@media screen and (min-width: 769px) {.as-wrapper {padding: 20px 0;}
	.as-wrapper label {font-size: .83vw;}}
.replace.radio {background: #fff;border: 1px solid #999;border-radius: 50%;cursor: pointer;float: left;height: 4vw;margin-right: 2vw;margin-top: -.5vw;position: relative;width: 4vw;}
@media screen and (min-width: 769px) {.replace.radio {height: 16px;margin-right: .5vw;margin-top: 0;width: 16px;}}
.replace.radio.checked {border: 1px solid #63c13e;}
.replace.radio::after {background: #63c13e;border-radius: 50%;content: "";height: 2.8vw;left: .4vw;position: absolute;top: .4vw;-webkit-transform: scale(0);transform: scale(0);-webkit-transition: all .1s;transition: all .1s;visibility: hidden;width: 2.8vw;}
@media screen and (min-width: 769px) {.replace.radio::after {height: 10px;left: 2px;top: 2px;width: 10px;}}
.replace.checkbox {background: #fff;border: 1px solid #999;border-radius: 10%;cursor: pointer;float: left;height: 4vw;margin-right: 2vw;margin-top: -.5vw;position: relative;width: 4vw;}
@media screen and (min-width: 769px) {.replace.checkbox {margin-right: 5px;margin-top: 0;height: 19px;width: 19px;}}
.replace.checkbox::after {background: #63c13e url("../gs-images/icons/checked.png") no-repeat 0 0;background-size: 100%;border-radius: 10%;content: "";height: 4vw;left: 0;position: absolute;top: 0;-webkit-transform: scale(0);transform: scale(0);-webkit-transition: scale .1s;transition: scale .1s;visibility: hidden;width: 4vw;}
@media screen and (min-width: 769px) {.replace.checkbox::after {content: "";height: 19px;left: 0;top: 0;width: 19px;}}
.replace.checked {border: 1px solid #63c13e;}
.replace.checked::after {-webkit-transform: scale(1);transform: scale(1);visibility: visible;}
.replace.checked ~ span {color: #63c13e;}
.replace + input {display: none;}
.as-gender {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-flow: row wrap;flex-flow: row wrap;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;width: 92.4vw;}
@media screen and (min-width: 769px) {.as-gender {width: 100%;}}
.as-gender label {-webkit-box-sizing: border-box;box-sizing: border-box;color: #000;cursor: pointer;display: inline-block;font-size: 2.7vw;font-weight: bold;height: 4.1vw;line-height: 1;padding-top: .5vw;text-align: left;vertical-align: middle;width: 15%;}
.as-gender label .replace {margin-right: .4vw;}
@media screen and (min-width: 769px) {.as-gender label {font-size: 14px;height: 1.4vw;padding-top: 3px;}
	.as-gender label .replace {margin-top: -2px;margin-right: .3vw;}}
.as-gender label.all {width: 20%;}
.as-gender label.men {width: 28%;}
.as-gender label.women {width: 28%;}
.as-gender label.kids {width: 24%;}
.as-main-category, .as-category, .as-brand, .as-series, .as-detail {margin-top: 4.8vw;}
@media screen and (min-width: 769px) {.as-main-category, .as-category, .as-brand, .as-series, .as-detail {margin-top: 35px;}}
.as-main-category ul {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-flow: row;flex-flow: row;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;margin: 0 auto;width: 90.6vw;}
@media screen and (min-width: 769px) {.as-main-category ul {width: 374px;}}
.as-main-category li {background-color: #fafafa;display: block;width: 28vw;}
@media screen and (min-width: 769px) {.as-main-category li {width: 115px;}}
.as-main-category li img {width: 100%;opacity: .5;}
.as-main-category li.checked img {border: .25vw solid #63c13e;opacity: 1;}
@media screen and (min-width: 769px) {.as-main-category li.checked img {border: 2px solid #63c13e;}}
.as-category .toggle {border: 1px solid #ccc;-webkit-box-sizing: border-box;box-sizing: border-box;font-size: 2.9vw;height: 9.66vw;line-height: 1;margin-bottom: 0;margin-left: auto;margin-right: auto;padding: 2.8vw 0 0 3.6vw;width: 90.5vw;}
@media screen and (min-width: 769px) {.as-category .toggle {font-size: 12px;height: 40px;padding: 14px 0 0 15px;width: 374px;}}
.as-category .toggle .text.selected {color: #63c13e;}
.as-category .toggle .icon {background: url("../gs-images/common/arrow-right-rev.svg") no-repeat right center;height: 2.7vw;position: absolute;right: 4.45vw;top: 3.48vw;-webkit-transform: rotateZ(-90deg);transform: rotateZ(-90deg);-webkit-transition: -webkit-transform .2s ease;transition: -webkit-transform .2s ease;transition: transform .2s ease;transition: transform .2s ease,-webkit-transform .2s ease;width: 2.7vw;}
@media screen and (min-width: 769px) {.as-category .toggle .icon {height: 13px;right: 16px;top: calc(50% - 3px);width: 13px;}}
.as-category .toggle.open .icon {top: calc(50% - 9px);-webkit-transform: rotateZ(90deg);transform: rotateZ(90deg);}
.as-category .toggle.open::after {border-left: 0;}
.as-category .toggle::after {border-left: 1px solid #ccc;content: "";display: block;height: 9.5vw;position: absolute;right: 11.6vw;top: 0;width: 1px;}
@media screen and (min-width: 769px) {.as-category .toggle::after {height: 40px;right: 48px;}}
.as-category li {display: inline-block;font-weight: bold;height: 7.5vw;padding: 2.4vw 0;text-align: left;width: 100%;}
@media screen and (min-width: 769px) {.as-category li {height: 40px;padding: 10px 0 20px;}}
@media screen and (min-width: 769px) {.as-category li ul {margin-bottom: 10px;}}
.as-category li li {margin-left: 6.5vw;width: calc(100% - 6.5vw);}
@media screen and (min-width: 769px) {.as-category li li {margin-left: 28px;padding: 10px 0 5px;width: calc(100% - 28px);}}
.as-category label {-webkit-box-sizing: border-box;box-sizing: border-box;color: #000;cursor: pointer;display: inline-block;font-size: 2.7vw;height: 4.1vw;line-height: 1;padding-top: .5vw;text-align: left;vertical-align: middle;}
@media screen and (min-width: 769px) {.as-category label {font-size: 12px;height: 30px;padding-top: 0;}}
.as-category label .replace {margin-top: -1px;}
.category-list {-ms-overflow-style: none;-webkit-overflow-scrolling: touch;border: .25vw solid #ccc;border-top: 0;display: none;height: 24.5vh;margin-left: auto;margin-right: auto;overflow-y: scroll;padding: 2.8vw 3.6vw;scrollbar-width: none;width: 90.5vw;}
.category-list::-webkit-scrollbar {display: none;}
@media screen and (min-width: 769px) {.category-list {border: 1px solid #ccc;border-top: 0;height: 235px;padding: 12px 15px;width: 374px;}}
.as-brand .brand-list {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-flow: row wrap;flex-flow: row wrap;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;margin: 0 auto;width: 90.34vw;}
@media screen and (min-width: 769px) {.as-brand .brand-list {margin-bottom: 5px;width: 374px;}}
.as-brand .brand-list li {display: block;margin-bottom: 1.2vw;-webkit-transition: all .3s ease;transition: all .3s ease;width: 27.78vw;}
.as-brand .brand-list li.disabled {display: none;}
@media screen and (min-width: 769px) {.as-brand .brand-list li {margin-bottom: 5px;width: 115px;}}
.as-brand .brand-list::after {content: "";display: block;width: 27.78vw;}
@media screen and (min-width: 769px) {.as-brand .brand-list::after {width: 115px;}}
.as-brand .replace {background-color: #fafafa;display: block;}
.as-brand .replace img {cursor: pointer;display: block;opacity: .5;-webkit-transition: all .3s linear;transition: all .3s linear;width: 100%;}
.as-brand .replace.checked img {border: 1px solid #63c13e;opacity: 1;}
.as-series {height: auto;-webkit-transition: height .3s linear;transition: height .3s linear;}
.as-series .noSeries {font-size: 2.9vw;font-weight: bold;opacity: .3;}
@media screen and (min-width: 769px) {.as-series .noSeries {font-size: 12px;}}
.as-series .replace {margin-top: .3vw;}
@media screen and (min-width: 769px) {.as-series .replace {margin-top: 5px;}}
.list-series {color: #000;margin: 0 auto;text-align: left;width: 90.34vw;}
@media screen and (min-width: 769px) {.list-series {width: 374px;}}
.list-series li {color: #000;display: inline-block;font-size: 2.9vw;font-weight: bold;height: 7.5vw;line-height: 2;padding: 1.2vw 0;text-align: left;width: 100%;}
@media screen and (min-width: 769px) {.list-series li {font-size: 12px;height: 40px;padding: 5px 0;}}
.detail-list {display: none;overflow: hidden;}
.detail-list div {border-bottom: 1px solid #ccc;margin-bottom: 3.8vw;padding: 0 2.4vw 1.9vw;}
@media screen and (min-width: 769px) {.detail-list div {margin-bottom: 15px;padding: 0 10px 15px;border-bottom: 1px solid #ccc;}}
.as-detail .toggle {position: relative;height: 14.4vw;}
@media screen and (min-width: 769px) {.as-detail .toggle {height: 60px;}}
.as-detail .toggle span {display: block;font-size: 2.4vw;font-weight: bold;opacity: .3;}
@media screen and (min-width: 769px) {.as-detail .toggle span {font-size: 10px;}}
.as-detail .toggle::after {background-color: #ccc;-webkit-box-sizing: content-box;box-sizing: content-box;color: #fff;content: "+";display: block;font-size: 4.35vw;font-weight: bold;height: 5.8vw;line-height: 1;padding-top: 0;position: absolute;right: 0;text-align: center;top: 4.8vw;width: 5.8vw;}
@media screen and (min-width: 769px) {.as-detail .toggle::after {font-size: 18px;height: 24px;top: 20px;width: 24px;}}
.as-detail .toggle.open::after {content: "-";}
.as-detail h4 {text-align: left;color: #000;font-size: 2.9vw;font-weight: bold;margin-bottom: 2.9vw;}
@media screen and (min-width: 769px) {.as-detail h4 {font-size: 12px;margin-bottom: 12px;}}
.as-detail ul {display: -webkit-box;display: -ms-flexbox;display: flex;width: 90.34vw;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-flow: row wrap;flex-flow: row wrap;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
@media screen and (min-width: 769px) {.as-detail ul {width: 374px;}}
.as-detail li {display: block;text-align: left;margin-bottom: 3.5vw;width: 29vw;font-size: 2.9vw;color: #000;font-weight: bold;}
.as-detail li .replace {margin-top: .2vw;}
@media screen and (min-width: 769px) {.as-detail li {margin-bottom: 15px;font-size: 12px;width: 120px;}}
.color-list .replace::after {background: transparent;border-radius: 10%;-webkit-transform: scale(1);transform: scale(1);visibility: visible;}
@media screen and (min-width: 769px) {.color-list .replace::after {content: "";}}
.color-list .replace.checked {border: 4px solid #63c13e;}
.color-list .replace.black {background-color: #000;}
.color-list .replace.gray {background-color: #616161;}
.color-list .replace.bage {background-color: #dfd7a4;}
.color-list .replace.white {background-color: #f0f0f0;}
.color-list .replace.brown {background-color: #724b20;}
.color-list .replace.khaki {background-color: #767b43;}
.color-list .replace.blue {background-color: #255aab;}
.color-list .replace.red {background-color: #b70000;}
.color-list .replace.purple {background-color: #7440ba;}
.color-list .replace.green {background-color: #007941;}
.color-list .replace.yellow {background-color: #f9e200;}
.color-list .replace.orange {background-color: #ff9716;}
.color-list .replace.pink {background-color: #f5b4dc;}
.color-list .replace.gold {background-color: #dedbcc;overflow: hidden;}
.color-list .replace.gold::after {background-color: #bbb598;margin-top: 50%;}
.color-list .replace.silver {background-color: #d9d9d9;overflow: hidden;}
.color-list .replace.silver::after {background-color: #b2b2b2;margin-top: 50%;}
.color-list .replace.multicolor {overflow: hidden;}
.color-list .replace.multicolor::after {margin-top: 50%;width: 50%;}
.color-list .replace.multicolor span {display: block;width: 50%;height: 50%;margin-left: 50%;position: absolute;}
.color-list .replace.multicolor span::after {content: "";display: block;width: 100%;height: 100%;background-color: #00a658;margin-top: 100%;}
.color-list .replace.pattern {background-image: linear-gradient(-45deg,#e9e9e9 10%,#000 10%,#000 20%,#e9e9e9 20%,#e9e9e9 30%,#000 30%,#000 40%,#e9e9e9 40%,#e9e9e9 50%,#000 50%,#000 60%,#e9e9e9 60%,#e9e9e9 70%,#000 70%,#000 80%,#e9e9e9 80%,#e9e9e9 90%,#000 90%,#000 100%);background-size: 100%;}
.color-list .replace.etc {overflow: hidden;}
.color-list .replace.etc::after {border-top: 2px solid #666;margin-top: calc(2vw - 1px);}
@media screen and (min-width: 769px) {.color-list .replace.etc::after {margin-top: 7px;}}
.color-list .replace.etc.checked::after {margin-top: calc(2vw - 3px);}
@media screen and (min-width: 769px) {.color-list .replace.etc.checked::after {margin-top: 5px;}}
.price-selector {text-align: left;color: #000;}
.price-selector input {background-color: #fff;border: 1px solid #999;color: #000;height: 7vw;padding: 0 1vw;text-align: center;width: 18vw;}
@media screen and (min-width: 769px) {.price-selector input {font-size: 10px;height: 28px;padding: 0 10px;width: 80px;}}
.price-selector input::-webkit-input-placeholder {color: #999;text-align: center;}
.price-selector input::-moz-placeholder {color: #999;text-align: center;}
.price-selector input:-ms-input-placeholder {color: #999;text-align: center;}
.price-selector input::-ms-input-placeholder {color: #999;text-align: center;}
.price-selector input::placeholder {color: #999;text-align: center;}
.btn-trigger {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-flow: row wrap;flex-flow: row wrap;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;margin: 10vw auto 0;width: 90.3vw;}
@media screen and (min-width: 769px) {.btn-trigger {margin-top: 35px;width: 374px;}}
.btn-trigger div {border: 1px solid #999;-webkit-box-sizing: border-box;box-sizing: border-box;color: #000;font-size: 3.38vw;height: 9.66vw;line-height: 9.66vw;padding-top: 0;width: 43.5vw;}
@media screen and (min-width: 769px) {.btn-trigger div {-webkit-box-sizing: border-box;box-sizing: border-box;cursor: pointer;font-size: 14px;height: 40px;line-height: 40px;padding-top: 0;-webkit-transition: color .2s linear,background-color .2s linear;transition: color .2s linear,background-color .2s linear;width: 180px;}}
.btn-trigger div:hover {background-color: #999;color: #fff;}
.btn-trigger .btn-search {background-color: #000;color: #fff;}
.btn-trigger .btn-search:hover {background-color: #fff;color: #999;opacity: .6;}
.head-cart {height: 28px;width: 28px;}
.head-cart .numOfitmes {background: #63c13e;border-radius: 50%;color: #fff;font-size: 10px;font-weight: bold;height: 20px;line-height: 1.5;padding-top: 3px;position: absolute;right: -10px;text-align: center;top: -6px;width: 20px;z-index: 2;}
.head-cart img {left: 4px;position: absolute;top: 5px;width: 20px;z-index: 1;}
.contentWrapper {position: relative;width: 100%;height: auto;}
#backtop {width: 40px;height: 40px;position: absolute;bottom: 25px;right: 25px;background: url("../gs-images/common/scrolltop.svg") no-repeat 0 0;background-size: 40px 40px;cursor: pointer;z-index: 2;}
@media screen and (max-width: 768px) {#backtop {width: 9.7vw;height: 9.7vw;bottom: 6vw;right: 6vw;background: url("../gs-images/common/scrolltop.svg") no-repeat 0 0;background-size: 9.7vw 9.7vw;}}
#backtop.onscroll {position: fixed;}
#backtop.active {opacity: 1;}
#backtop.inactive {opacity: 0;}